export default {
  path: "school",
  component: () => import("@/views/schoolSection/index.vue"),
  name: "school",
  meta: {
    keepAlive: true,
    isAuth: true,
    title: "学校管控"
  },
  redirect: {
    path: "/school/home"
  },
  children: [
    {
      path: "home",
      component: () => import("@/views/schoolSection/home/index.vue"),
      name: "home",
      meta: {
        keepAlive: true,
        isAuth: true,
        title: "学校管控-首页"
      }
    }
  ]
};
